/* BOLD */
@font-face {
	font-family: 'Cooper Hewitt Bold';
	src: url('CooperHewitt-Bold.eot');
	src: url('CooperHewitt-Bold.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-Bold.woff') format('woff'),
		url('CooperHewitt-Bold.ttf') format('truetype'),
		url('CooperHewitt-Bold.svg#CooperHewitt-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Cooper Hewitt Bold Italic';
	src: url('CooperHewitt-BoldItalic.eot');
	src: url('CooperHewitt-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-BoldItalic.woff') format('woff'),
		url('CooperHewitt-BoldItalic.ttf') format('truetype'),
		url('CooperHewitt-BoldItalic.svg#CooperHewitt-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

/* MEDIUM */
@font-face {
	font-family: 'Cooper Hewitt Medium';
	src: url('CooperHewitt-Medium.eot');
	src: url('CooperHewitt-Medium.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-Medium.woff') format('woff'),
		url('CooperHewitt-Medium.ttf') format('truetype'),
		url('CooperHewitt-Medium.svg#CooperHewitt-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Cooper Hewitt Medium Italic';
	src: url('CooperHewitt-MediumItalic.eot');
	src: url('CooperHewitt-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-MediumItalic.woff') format('woff'),
		url('CooperHewitt-MediumItalic.ttf') format('truetype'),
		url('CooperHewitt-MediumItalic.svg#CooperHewitt-MediumItalic') format('svg');
	font-weight: 500;
	font-style: italic;
}

/* BOOK */ 
@font-face {
	font-family: 'Cooper Hewitt Book';
	src: url('CooperHewitt-Book.eot');
	src: url('CooperHewitt-Book.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-Book.woff') format('woff'),
		url('CooperHewitt-Book.ttf') format('truetype'),
		url('CooperHewitt-Book.svg#CooperHewitt-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cooper Hewitt Book Italic';
	src: url('CooperHewitt-BookItalic.eot');
	src: url('CooperHewitt-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-BookItalic.woff') format('woff'),
		url('CooperHewitt-BookItalic.ttf') format('truetype'),
		url('CooperHewitt-BookItalic.svg#CooperHewitt-BookItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

/* SEMIBOLD */
@font-face {
	font-family: 'Cooper Hewitt Semibold';
	src: url('CooperHewitt-Semibold.eot');
	src: url('CooperHewitt-Semibold.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-Semibold.woff') format('woff'),
		url('CooperHewitt-Semibold.ttf') format('truetype'),
		url('CooperHewitt-Semibold.svg#CooperHewitt-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Cooper Hewitt Semibold Italic';
	src: url('CooperHewitt-SemiboldItalic.eot');
	src: url('CooperHewitt-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-SemiboldItalic.woff') format('woff'),
		url('CooperHewitt-SemiboldItalic.ttf') format('truetype'),
		url('CooperHewitt-SemiboldItalic.svg#CooperHewitt-SemiboldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}

/* LIGHT */
@font-face {
	font-family: 'Cooper Hewitt Light';
	src: url('CooperHewitt-Light.eot');
	src: url('CooperHewitt-Light.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-Light.woff') format('woff'),
		url('CooperHewitt-Light.ttf') format('truetype'),
		url('CooperHewitt-Light.svg#CooperHewitt-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Cooper Hewitt Light Italic';
	src: url('CooperHewitt-LightItalic.eot');
	src: url('CooperHewitt-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-LightItalic.woff') format('woff'),
		url('CooperHewitt-LightItalic.ttf') format('truetype'),
		url('CooperHewitt-LightItalic.svg#CooperHewitt-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}


/* THINY */
@font-face {
	font-family: 'Cooper Hewitt Thin';
	src: url('CooperHewitt-Thin.eot');
	src: url('CooperHewitt-Thin.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-Thin.woff') format('woff'),
		url('CooperHewitt-Thin.ttf') format('truetype'),
		url('CooperHewitt-Thin.svg#CooperHewitt-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Cooper Hewitt Thin Italic';
	src: url('CooperHewitt-ThinItalic.eot');
	src: url('CooperHewitt-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-ThinItalic.woff') format('woff'),
		url('CooperHewitt-ThinItalic.ttf') format('truetype'),
		url('CooperHewitt-ThinItalic.svg#CooperHewitt-ThinItalic') format('svg');
	font-weight: 100;
	font-style: italic;
}



/* HEAVY */
@font-face {
	font-family: 'Cooper Hewitt Heavy';
	src: url('CooperHewitt-Heavy.eot');
	src: url('CooperHewitt-Heavy.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-Heavy.woff') format('woff'),
		url('CooperHewitt-Heavy.ttf') format('truetype'),
		url('CooperHewitt-Heavy.svg#CooperHewitt-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Cooper Hewitt Heavy Italic';
	src: url('CooperHewitt-HeavyItalic.eot');
	src: url('CooperHewitt-HeavyItalic.eot?#iefix') format('embedded-opentype'),
		url('CooperHewitt-HeavyItalic.woff') format('woff'),
		url('CooperHewitt-HeavyItalic.ttf') format('truetype'),
		url('CooperHewitt-HeavyItalic.svg#CooperHewitt-HeavyItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}
